Bug 48113 - [EFL] Implement platformDefaultLanguage()
Summary: [EFL] Implement platformDefaultLanguage()
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 47903
  Show dependency treegraph
 
Reported: 2010-10-21 23:16 PDT by Gyuyoung Kim
Modified: 2010-10-28 19:27 PDT (History)
6 users (show)

See Also:


Attachments
Patch (1.26 KB, patch)
2010-10-21 23:30 PDT, Gyuyoung Kim
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gyuyoung Kim 2010-10-21 23:16:42 PDT
We need to implement this function to make user agent.
Comment 1 Gyuyoung Kim 2010-10-21 23:30:37 PDT
Created attachment 71530 [details]
Patch
Comment 2 David Kilzer (:ddkilzer) 2010-10-23 07:22:28 PDT
Comment on attachment 71530 [details]
Patch

r=me
Comment 3 WebKit Commit Bot 2010-10-23 07:40:18 PDT
Comment on attachment 71530 [details]
Patch

Clearing flags on attachment: 71530

Committed r70388: <http://trac.webkit.org/changeset/70388>
Comment 4 WebKit Commit Bot 2010-10-23 07:40:24 PDT
All reviewed patches have been landed.  Closing bug.